[ home | FAQ | download | troubleshooting | manual | cvs | mailing lists ]

# Resource: font

## applicability

Toplevel, Module class or instance

## possible settings

the name of any available X font
(helvetica 8 default)

## description

Sets the font for a widget that uses X an X font (such as hostlogo). Note that the bargraphs do not use X fonts for rendering; the font used for text in bargraph bars and scalelabels is built into a font XPM found in lib/ (a discussion of this mechanism is way beyond a simple user manual. UTSL)

MGM will not get your whites whiter or your colors brighter. It will, however, sit there and look spiffy while sucking down a major honking wad of RAM.

MGM, Xiphophorus and their logos are trademarks (tm) of Xiphophorus. These pages are copyright (C) 1994-1999 Xiphophorus. All rights reserved.